body{
    font-family: Arial, Helvetica, sans-serif;
    background:#f4f6f8;
    margin:0;
}
.container{
    width:80%;
    margin:auto;
    background:#fff;
    padding:20px;
    box-shadow:0 0 10px #ccc;
}
h1,h2,h3{
    color:#003366;
}
button{
    background:#003366;
    color:#fff;
    padding:8px 15px;
    border:none;
    cursor:pointer;
}
input,select,textarea{
    width:100%;
    padding:8px;
    margin:5px 0;
}
.nav{
    background:#003366;
    padding:10px;
}
.nav a{
    color:white;
    margin-right:15px;
    text-decoration:none;
}
  